#HATS catalog
obs_collection=2025-11-20
dataproduct_type=object
hats_nrows=177531
hats_col_ra=ra
hats_col_dec=declination
hats_npix_suffix=.parquet
hats_skymap_order=8
hats_max_rows=26688
hats_builder=lsdb v0.6.4, hats v0.6.4
hats_creation_date=2025-11-20T01\:02UTC
hats_estsize=30971
hats_release_date=2024-09-18
hats_version=v0.1
